BODY { font-size: 11px; line-height: 19px; color: #666666}
TD { font-size: 11px; line-height: 19px; color: #666666}
.cap { font-size:10px; color:#666666; line-height: 18px}
A {color:#666666; font-weight: normal; text-decoration: underline}
A:hover {TEXT-DECORATION:none; color:#999999}
.read { font-size:12px; color:#666666; line-height: 20px}
.list { font-size:11px; color:#666666; line-height: 24px}
.cap-col { font-size:10px; color:#77B8D9; line-height: 16px }
.bgcol { background: #EDEDED}
